/* 
 Theme Name:   Astra Child
 Theme URI:    
 Description:  
 Author:       Dinesh
 Author URI:   https://vronzo.com
 Template:     astra
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
a, a:focus {
    outline: none !important;
}

p.wp-block-paragraph{
    margin-bottom: 0px !important;
}

h3.wp-block-heading, h2.wp-block-heading, h4.wp-block-heading {
    margin-bottom: 5px;
    margin-top: 15px;
    font-size: 20px;
}
.marquee {
    overflow: hidden;
    width: 100%;
}
.marquee-track {
    display: flex;
    align-items: center;
    gap: 60px;
    width: max-content;
    animation: marquee 35s linear infinite;
}
.marquee-track img {
    height: 40px;
    width: auto;
    transition: .3s;
    flex-shrink: 0;
}
.marquee-track img:hover {
    opacity: 1;
}
.marquee-track img {
    height: 30px;
}

.heading-clr span
 {
    color: #fb7918;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.vronzo-contact-form .form-row{
    display:flex;
    gap:20px;
		margin-bottom:0px;

}
.vronzo-contact-form .form-group{
    margin-bottom:10px;
}

.form-group.half {
    width: 100%;
}

.vronzo-contact-form textarea.form-control{
    height:100px;
}

.form-group label {
    font-weight: 600;
    font-size: 14px;
    font-style: italic;
    color: #000000d4;
}
.wpcf7-form-control
 {
    background: transparent !important;
    border: 1px solid #f1715385 !important;
    margin-top: 10px;
	  border-radius:5px !important;
}

.submit-btn{
    background:#F14A23 !important;
    color:#fff;
    border:none;
    padding:14px 30px;
;
    cursor:pointer;
	width: 100%;
}
span.wpcf7-spinner {
    display: none;
}

a, a:focus, a:hover, a:visited {
    outline: none !important;
}

.popup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
  background:rgba(0,0,0,.75);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:999999;
    padding:20px;
}

.popup.active{
    display:flex;
}

.popup-box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}
.popup-box p {
    margin-bottom: 0px;
}

span.close
 {
    float: right;
    background: #f14a23;
    margin-bottom: -30px;
    padding: 5px 14px;
    border-radius: 50%;
    color: #fff;
}

.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.blog-card {
    background: #fff;
    padding: 0px;
}
.blog-content {
    padding: 20px;
}
.blog-content p {
    margin-bottom: 0px;
}
.blog-content h3 a {
    font-size: 20px;
    color: #000;
    line-height: 1 !important;
}

.blog-content h3 {
    line-height: 0.8em;
    margin-bottom: 10px;
}

.custom-single-blog-hero {
    width: 100%;
    padding: 45px 25px 45px;
    box-sizing: border-box;
    text-align: center;
    background-color: transparent;
    background-image: linear-gradient(180deg, #FE6F0B 37%, #C22D17 94%);
}
.custom-single-blog-category { display: inline-block;   background: #000;
    color: #fff; 
	padding: 5px 14px; border-radius: 50px;
	    margin: 10px;
	}

.custom-single-blog-meta { display: flex; align-items: center;
justify-content: center;gap: 18px; font-size: 12px; color: #fff;}
.custom-single-blog-author { display: flex;align-items: center;gap: 10px;}
.custom-single-blog-author img {width: 44px; height: 44px; min-width: 44px;border-radius: 50%;object-fit: cover;}
.custom-single-blog-author-info {text-align: left;}
.custom-single-blog-author-name {font-size: 12px;font-weight: 600;line-height: 1.4;color: #fff;}
.custom-single-blog-author-role { margin-top: 3px;font-size: 10px;
color: #999999;}

.custom-single-blog-featured img {
    border-radius: 20px;
    width: 1200px;
    margin-top: 20px;
    height: 600px;
    object-fit: cover;
}
h1.custom-single-blog-title {
    color: #fff;
	 max-width: 900px;
    margin: 0 auto 18px;
}

	@media screen and (max-width:768px) and (min-width:320px){ 
		
		.custom-single-blog-featured img {

    height: auto !important;
 
}
}